> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://contentful.com/developers/docs/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/developers/docs/_mcp/server.

# Get all concept schemes

GET https://preview.contentful.com/spaces/{space_id}/environments/{environment_id}/taxonomy/concept-schemes

Returns all the concepts schemes that exist in a given organization.

Reference: https://contentful.com/developers/docs/references/content-preview-api/taxonomy/get-all-concept-schemes

## Request

### Path parameters

- `space_id` (string, required) — ID of the space
- `environment_id` (string, required) — ID of the environment

### Query parameters

- `limit` (string, optional) — Limits the maximum number of concept schemes returned (per page).
- `pageNext` (string, optional) — Pagination cursor from which to return the next page of concept schemes. Alternatively, just call the url at `pages.next` in the previous response.
- `pagePrev` (string, optional) — Pagination cursor from which to return the previous page of concept schemes. Alternatively, just use the full url from `pages.prev` in the previous response.
- `order` (string, optional) — Options: _sys.createdAt_, _sys.updatedAt_, _prefLabel_

## Response

### 200

OK - Request successful

- `map from string to any`

## Examples

**Response**

```json
{}
```

**SDK Code**

```android Android
SDK currently doesn't implement this endpoint.
```

```java Java
SDK currently doesn't implement this endpoint.
```

```kotlin Kotlin
SDK currently doesn't implement this endpoint.
```

```swift Swift
SDK currently doesn't implement this endpoint.
```

```javascript JavaScript
SDK currently doesn't implement this endpoint.
```

```php PHP
SDK currently doesn't implement this endpoint.
```

```ruby Ruby
SDK currently doesn't implement this endpoint.
```

```python Python
SDK currently doesn't implement this endpoint.
```

```.net .NET
SDK currently doesn't implement this endpoint.
```